Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 12:29:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi team,
Where is my order. As per discussion couple of times since afternoon today with zainc and dina where they assured me that my order will be deliver on priority and they have already raised the complaint for urgent delivery . When I placed the order tester, the delivery date was of today but I have not received my product yet and there is no change in status which is showing as processing.

I clearly communicated two times to your team that I need to travel tomorrow then make sure that it deliver by today as per estimated delivery date and zainc told me that it will be delivery by 11 PM today and the collection store is closed now.

Where is the order?? You give false promises to the customer ? If you don’t have capabilities to provide proper services then why you commit on something which is not possible and customer relied on it. You guys are there to cheat to the customer with fake promises.

There were two ticket raised - 5466919 & 5467586 but there were no action taken by the management. What is the use of raising a ticket and communicating with you.

Do you understand your responsibilities or you are there only for giving attendance in a company ?

Why my items has not been dispatched and reached to the collection store where estimated delivery date was of today when I placed an order?

I need an answer from your management and you have to pay the penalty for this as I need to travel tomorrow early morning but my order has not delivered due to which I have to cancel my plan and cancel the bookings. This is really disgusting and pathetic. 

You should be answerable and I need a call from director tomorrow.

Call me on 0544606467 tomorrow. You frustrated and disappointed me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5468300